Subject: bug#35994: Remove leading '*' from defcustom docstring todo considered done

From: Stefan Kangas <[email-masked]>
Date: Wed, 29 May 2019 19:55:01 +0200

I looked into the following item in etc/TODO:

> ** Remove any leading '*'s from defcustom doc-strings.
> [done?] [A lot of them are in CC Mode.]

I couldn't find one example.  Therefore, I propose that this should be
considered done.  I've attached a patch that removes the TODO.

I carried out the following steps, in case anyone wants to verify:

1. find . -type f -name "*.el" -exec grep -Hn -A20 "(defcustom" {} \; > output
2. grep '\*' output > output.filtered
3. Checked output.filtered manually (<< least fun step)

I'm sure there's a better way to do this, but I couldn't be bothered to think of
one.

Thanks,
Stefan Kangas